<?
	defined( '_vrbxcv{_}+[-]/(=)25645ddgGGTUwk' ) or die( 'Restricted access' );

	$module_log	.= $boundary_delimiter . 'sort_out_ips';
	/*
	 * variables
	 */
	$ipv4_adr	= $ipv6_adr	= "";
	$country_code	= ( isset ( $country_code ) ? $country_code : "" );
	$region_name	= ( isset ( $region_name ) ? $region_name : "" );
	$city_name		= ( isset ( $city_name ) ? $city_name : "" );

	$true_ip_adr	= 'RA '.$_SERVER["REMOTE_ADDR"] . ' ';

	include_once( '_scripts/ipv4_6_address.php' );

	$ipd	= array();
	$ipa	= new IPv6Requests;
	$ipr	= $ipa->check_ipv6($ip_adr);
	$ip1	= $ipa->isIPv6($ip_adr);

	if ( $ipr==TRUE){
		/*
		 * get details for ipv6 db
		 */

	  $ipv6_adr = $ipa->uncompress($ip_adr);    // compare against webnet77 ip contry ?
	  $ipv6		= ipv6_numeric($ip_adr);

		$iparam	= "SELECT country_code, region_name, city_name, latitude, longitude FROM `" . DB_DATABASE . "`.`ip2lv6` WHERE ip_from >= '$ipv6' AND ip_to <= '$ipv6' ; ";
	} else {

		/*
		 * get details for ipv4 db
		 */
		$ip1	.= ' ' . $ipa->isIPv4($ip_adr);
		$ip1	.= ' ' . $ipa->isIPpriv($ip_adr);
		$ip1	.= ' ' . $ipa->isIPres($ip_adr);
		$ipv4	= sprintf("%u", ip2long($ip_adr));			// convert to decimal

		$iparam	= "SELECT country_code, region_name, city_name, latitude, longitude FROM `" . DB_DATABASE . "`.`ip2lv4` WHERE ip_from <= '$ipv4' AND ip_to >= '$ipv4' ;";
	}

	$ipc_data	= $tm_db->fetch ( "$iparam" );
	if ( $ipc_data ) {
		if ( $ipc_data[0]['country_code'] == '-' ) {
			$request_email_warning	= 1;
		} else {
			$country_code	= $ipc_data[0]['country_code'];
			$region_name	= $ipc_data[0]['region_name'];
			$city_name		= $ipc_data[0]['city_name'];
			$latitude			= $ipc_data[0]['latitude'];
			$longitude		= $ipc_data[0]['longitude'];
		}
	} else {
		$country_code	= ' Not on file';
	}

	/*
	 * https://stackoverflow.com/questions/18276757/php-convert-ipv6-to-number 
	 **
	 * @param string $ip A human readable IPv4 or IPv6 address.
	 * @return string Decimal number, written out as a string due to limits on the size of int and float.
	 */
	
function ipv6_numeric ( $ip ) {
  global $module_log;
	global $boundary_delimiter;
		
	$module_log	.= $boundary_delimiter . 'ipv6_numeric';
 	
  $binNum = '';
  foreach (unpack('C*', inet_pton($ip)) as $byte) {
    $binNum .= str_pad(decbin($byte), 8, "0", STR_PAD_LEFT);
  }
  return base_convert(ltrim($binNum, '0'), 2, 10);
} 
