-- MySQL dump 10.13  Distrib 5.7.35, for Linux (x86_64)
--
-- Host: localhost    Database: awscentr_data
-- ------------------------------------------------------
-- Server version	5.7.35-cll-lve

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `accounts`
--

DROP TABLE IF EXISTS `accounts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `accounts` (
  `id` int(11) NOT NULL,
  `acc_co_no` mediumint(6) unsigned NOT NULL DEFAULT '0',
  `client_id` mediumint(6) unsigned NOT NULL DEFAULT '0',
  `created` datetime NOT NULL DEFAULT '1900-01-01 00:00:00',
  `amended` datetime NOT NULL DEFAULT '1900-01-01 00:00:00',
  `type` smallint(2) NOT NULL,
  `description` varchar(48) NOT NULL,
  `amount` decimal(10,2) NOT NULL DEFAULT '0.00',
  `cleared` tinyint(1) NOT NULL DEFAULT '0',
  UNIQUE KEY `co_no_2` (`acc_co_no`,`client_id`),
  KEY `co_no` (`acc_co_no`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `accounts`
--

LOCK TABLES `accounts` WRITE;
/*!40000 ALTER TABLE `accounts` DISABLE KEYS */;
/*!40000 ALTER TABLE `accounts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `business`
--

DROP TABLE IF EXISTS `business`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `business` (
  `bus_id` mediumint(5) NOT NULL,
  `created` datetime NOT NULL DEFAULT '1900-01-01 00:00:00',
  `amended` datetime NOT NULL DEFAULT '1900-01-01 00:00:00',
  `deleted` datetime NOT NULL DEFAULT '1900-01-01 00:00:00',
  `authenticated` tinyint(1) unsigned NOT NULL DEFAULT '0' COMMENT '1 - email confirmed',
  `ratings_active` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT '1 - true',
  `url` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `bus_email_activated` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `bus_aff` varchar(20) COLLATE latin1_general_ci NOT NULL,
  `bus_name` char(40) COLLATE latin1_general_ci NOT NULL,
  `bus_landline` char(13) COLLATE latin1_general_ci NOT NULL,
  `bus_mobile` char(13) COLLATE latin1_general_ci NOT NULL,
  `bus_email` char(48) COLLATE latin1_general_ci NOT NULL,
  `bus_address` varchar(511) COLLATE latin1_general_ci NOT NULL,
  `bus_postcode` varchar(9) COLLATE latin1_general_ci NOT NULL,
  `bus_latitude` decimal(18,15) NOT NULL DEFAULT '0.000000000000000',
  `bus_longitude` decimal(18,15) NOT NULL DEFAULT '0.000000000000000',
  `bus_image` varchar(80) COLLATE latin1_general_ci NOT NULL,
  `bus_h1` varchar(80) COLLATE latin1_general_ci NOT NULL,
  `bus_h2` varchar(120) COLLATE latin1_general_ci NOT NULL,
  `bus_h3` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `bus_des` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `bus_youtube` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `bus_iframe` text COLLATE latin1_general_ci NOT NULL,
  `bus_detail` text COLLATE latin1_general_ci NOT NULL,
  `bus_title` varchar(80) COLLATE latin1_general_ci NOT NULL,
  `bus_description` varchar(240) COLLATE latin1_general_ci NOT NULL,
  `bus_keywords` varchar(240) COLLATE latin1_general_ci NOT NULL,
  UNIQUE KEY `bus_id` (`bus_id`) USING BTREE,
  KEY `url` (`url`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci COMMENT='Company controlling db for non forward facing sites';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `business`
--

LOCK TABLES `business` WRITE;
/*!40000 ALTER TABLE `business` DISABLE KEYS */;
INSERT INTO `business` VALUES (3,'2021-09-13 00:00:00','1900-01-01 00:00:00','1900-01-01 00:00:00',0,0,'https://cheapwebhosting-uk.co.uk/',0,'whmcs/aff.php?aff=4','Cheap Host Ltd','','','','','NW7 1JX',51.587348937988280,-0.220144376158714,'cheaphost.png','SUPER FAST SSD WEB HOSTING','Second to none for website hosting reliability and high transfer speeds along with extremely good value for money','From <a href=\"https://www.cheapwebhosting-uk.co.uk/hosting/\">Mini Hosting &pound;15 p.a.</a><br />&nbsp;&nbsp;to <a href=\"https://www.cheapwebhosting-uk.co.uk/reseller-web-hosting/\">Mini Reseller Hosting &pound;15 p.m.</a>','Choose from mini Personal Hosting @ &pound;15 p.a. up to Reseller Business Hosting @ &pound;60 p.m. - can you believe it.','','','<div>\r\n<table class=\"rev-table-all\">\r\n<th colspan=\"8\"><a href=\"https://www.cheapwebhosting-uk.co.uk/\">Compare below:-</a> All have Unlimited Bandwidth, Unlimited Email Addresses, Unlimited mySql Databases and Weekly Backups<br />and don\'t forget there are UK - London and US - New York datacentres</th>\r\n<tr class=\"even\">\r\n<td><a href=\"https://www.cheapwebhosting-uk.co.uk/hosting/\">Mini Hosting &pound;15 p.a.</a></td>\r\n<td>Basic Hosting &pound;22 p.a.</td>\r\n<td>Standard Hosting &pound;30 p.a.</td>\r\n<td>Business Hosting &pound;66 p.a.</td>\r\n<td><a href=\"https://www.cheapwebhosting-uk.co.uk/reseller-web-hosting/\">Reseller Mini &pound;15 p.m.</a></td>\r\n<td>Reseller Basic &pound;30 p.m.</td>\r\n<td>Reseller Standard &pound;40 p.m.</td>\r\n<td>Reseller Business &pound;60 p.m.</td>\r\n</tr>\r\n<tr class=\"odd\">\r\n<td>&nbsp;1GB SSD storage</td>\r\n<td>&nbsp;2GB SSD storage</td>\r\n<td>&nbsp;5GB SSD storage</td>\r\n<td>15GB SSD storage</td>\r\n<td>25GB SSD storage</td>\r\n<td>100GB SSD storage</td>\r\n<td>150GB SSD storage</td>\r\n<td>250GB SSD storage</td>\r\n</tr>\r\n<tr class=\"even\">\r\n<td>&nbsp;2 Unique Websites</td>\r\n<td>&nbsp;3 Unique Websites</td>\r\n<td>&nbsp;5 Unique Websites</td>\r\n<td>Unlimited Websites</td>\r\n<td>20 cPanel Accounts</td>\r\n<td>40 cPanel Accounts</td>\r\n<td>60 cPanel Accounts</td>\r\n<td>80 cPanel Accounts</td>\r\n</tr>\r\n<tr class=\"odd\">\r\n<td>Cloudlinux Servers</td>\r\n<td>Cloudlinux Servers</td>\r\n<td>Cloudlinux Servers</td>\r\n<td>Cloudlinux Servers</td>\r\n<td>Monthly Backups</td>\r\n<td>Monthly Backups</td>\r\n<td>Monthly Backups</td>\r\n<td>Monthly Backups</td>\r\n</tr>\r\n</table>\r\n</div>\r\n\r\n<div>\r\n<h3>for personal hosting</h3>\r\n<p>\r\n<ul>\r\n<li>Enjoy a super fast, stable and reliable hosting service</li>\r\n<li>From one of the cheapest hosting companies in the market.</li>\r\n<li>Who provide Softaculous for all the best FREE software allowing you to install all the popular software with the click of a button.</li>\r\n<li>As wordpress web hosting specialists along with many other popular CMS platforms such as Joomla and Drupal receive solutions with one click when using Softaculous.</li>\r\n<li>MAke the most of the Let\'s Encrypt FREE SSL certificate plugin.</li>\r\n<li>For extra peace of mind, our customers are recommended to monitor their websites with free services such as UptimeRobot and Pingdom.</li>\r\n<li>Also, <a href=\"https://www.cheapwebhosting-uk.co.uk/web-hosting-offers/\">check the offers page</a> you\'ll be surprised.</li>\r\n</ul>\r\n</p>\r\n<h3>for reseller hosting</h3>\r\n<p>\r\n<ul>\r\n<li>Automatically migrate your accounts from your current server to us without loss of data.</li>\r\n<li>Set up your own private nameservers.</li>\r\n<li>All packages are scalable to meet changes in demand.</li>\r\n</ul>\r\n</p>\r\n<p>\r\nPurchase <a href=\"https://www.cheapwebhosting-uk.co.uk/domain-names/\">Cheap Domain Names</a> for your private nameservers.\r\n</p>\r\n<p>\r\nThe team are available 24 hours a day to support ticket and livechat assistance.\r\n</p>\r\n</div>','','',''),(4,'2021-09-13 00:00:00','1900-01-01 00:00:00','1900-01-01 00:00:00',0,0,'https://hdtherapy.co.uk/',0,'','HD Therapy','','','','','',0.000000000000000,0.000000000000000,'hdtherapy.png','MASSAGE and HOLISTIC THERAPY','','','After a free 15 min. consultation prices start from &pound;60','','','','','','');
/*!40000 ALTER TABLE `business` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `control_fv`
--

DROP TABLE IF EXISTS `control_fv`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `control_fv` (
  `cfv_id` mediumint(6) unsigned NOT NULL,
  `co_no` mediumint(6) unsigned NOT NULL DEFAULT '0',
  `created` datetime NOT NULL DEFAULT '1900-01-01 00:00:00',
  `updated` datetime NOT NULL DEFAULT '1900-01-01 00:00:00',
  `deleted` datetime NOT NULL DEFAULT '1900-01-01 00:00:00',
  `con_work_ids` smallint(3) unsigned NOT NULL DEFAULT '0',
  `next_calendar_id` int(11) unsigned NOT NULL DEFAULT '1',
  `next_customer_id` mediumint(6) unsigned NOT NULL DEFAULT '1',
  `next_goods_in_id` mediumint(6) unsigned NOT NULL DEFAULT '1',
  `next_idea_id` mediumint(6) unsigned NOT NULL DEFAULT '1',
  `next_invoice_id` mediumint(6) unsigned NOT NULL DEFAULT '1',
  `next_ipm_id` mediumint(6) unsigned NOT NULL DEFAULT '1' COMMENT 'next_invoice_payment_matrix_id',
  `next_itm_id` mediumint(6) unsigned NOT NULL DEFAULT '1' COMMENT 'next_invoice_task_matrix_id',
  `next_media_id` mediumint(6) unsigned NOT NULL DEFAULT '1',
  `next_media_category_id` mediumint(6) unsigned NOT NULL DEFAULT '1',
  `next_pgm_id` mediumint(6) unsigned NOT NULL DEFAULT '1' COMMENT 'next_purchase_invoice_goods_in_matrix_id',
  `next_payment_id` mediumint(6) unsigned NOT NULL DEFAULT '1',
  `next_piv_invoice_id` mediumint(6) unsigned NOT NULL DEFAULT '1',
  `next_ppm_id` mediumint(6) unsigned NOT NULL DEFAULT '1' COMMENT 'next_purchase_invoice_payment_matrix_id',
  `next_ppy_id` mediumint(6) unsigned NOT NULL DEFAULT '1' COMMENT 'next_pur_payment_id',
  `next_quote_id` mediumint(6) unsigned NOT NULL DEFAULT '1',
  `next_reminder_id` mediumint(6) unsigned NOT NULL DEFAULT '1',
  `next_stock_id` mediumint(6) unsigned NOT NULL DEFAULT '1',
  `next_supplier_id` mediumint(6) unsigned NOT NULL DEFAULT '1',
  `next_task_id` mediumint(6) unsigned NOT NULL DEFAULT '1',
  `next_task_job_id` mediumint(6) unsigned NOT NULL DEFAULT '1',
  `next_tsm_id` mediumint(6) unsigned NOT NULL DEFAULT '1' COMMENT 'next_task_stock_matrix_id',
  `use_audio` tinyint(1) unsigned NOT NULL DEFAULT '1' COMMENT '1 - true',
  `voice` tinyint(1) unsigned NOT NULL DEFAULT '0' COMMENT '1 - male',
  `v_control` tinyint(1) unsigned NOT NULL DEFAULT '1' COMMENT '	toggle paylist voice on or off - 1 is on',
  `v_customer` tinyint(1) unsigned NOT NULL DEFAULT '1' COMMENT 'toggle customer voice on or off - 1 is on',
  `v_domain` tinyint(1) unsigned NOT NULL DEFAULT '1' COMMENT 'toggle domain voice on or off, 1 is on',
  `v_service` tinyint(1) unsigned NOT NULL DEFAULT '1' COMMENT 'toggle service voice on or off - 1 is on',
  `v_vat` tinyint(1) unsigned NOT NULL DEFAULT '1' COMMENT 'toggle vat list voice on or off - 1 is on',
  `v_phone` tinyint(1) unsigned NOT NULL DEFAULT '1' COMMENT 'toggle diary voice on or off - 1 is on',
  `v_diary` tinyint(1) unsigned NOT NULL DEFAULT '1' COMMENT 'toggle phone list voice on or off - 1 is on',
  `v_task` tinyint(1) unsigned NOT NULL DEFAULT '1' COMMENT 'toggle customer voice on or off - 1 is on',
  `v_servinvs` tinyint(1) unsigned NOT NULL DEFAULT '1' COMMENT 'toggle servinvs voice on or off - 1 is on',
  `v_payinvs` tinyint(1) unsigned NOT NULL DEFAULT '1' COMMENT 'toggle payinvs voice on or off - 1 is on',
  `v_paylist` tinyint(1) unsigned NOT NULL DEFAULT '1' COMMENT 'toggle paylist voice on or off - 1 is on',
  UNIQUE KEY `cfv_id` (`cfv_id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `control_fv`
--

LOCK TABLES `control_fv` WRITE;
/*!40000 ALTER TABLE `control_fv` DISABLE KEYS */;
/*!40000 ALTER TABLE `control_fv` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ideas`
--

DROP TABLE IF EXISTS `ideas`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ideas` (
  `idea_id` mediumint(6) unsigned NOT NULL DEFAULT '0',
  `idea_co_no` mediumint(6) unsigned NOT NULL DEFAULT '0',
  `created` datetime NOT NULL DEFAULT '1900-01-01 00:00:00',
  `amended` datetime NOT NULL DEFAULT '1900-01-01 00:00:00',
  `deleted` datetime NOT NULL DEFAULT '1900-01-01 00:00:00',
  `heading` varchar(60) COLLATE latin1_general_ci NOT NULL,
  `detail` varchar(511) COLLATE latin1_general_ci NOT NULL,
  UNIQUE KEY `co_ideas_id` (`idea_co_no`,`idea_id`),
  KEY `co_no` (`idea_co_no`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ideas`
--

LOCK TABLES `ideas` WRITE;
/*!40000 ALTER TABLE `ideas` DISABLE KEYS */;
/*!40000 ALTER TABLE `ideas` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `invoice_payment_matrix`
--

DROP TABLE IF EXISTS `invoice_payment_matrix`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `invoice_payment_matrix` (
  `ipm_id` mediumint(6) unsigned NOT NULL DEFAULT '0',
  `ipm_co_no` mediumint(6) unsigned NOT NULL DEFAULT '0',
  `created` datetime NOT NULL DEFAULT '1900-01-01 00:00:00',
  `invoice_id` mediumint(6) NOT NULL DEFAULT '0' COMMENT '-1 = petty cash',
  `payment_id` mediumint(6) unsigned NOT NULL DEFAULT '0',
  `ipm_payment_value` decimal(8,2) NOT NULL DEFAULT '0.00',
  PRIMARY KEY (`ipm_co_no`,`ipm_id`) USING BTREE,
  KEY `co_payment_no` (`ipm_co_no`,`payment_id`) USING BTREE,
  KEY `co_inv_no` (`ipm_co_no`,`invoice_id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `invoice_payment_matrix`
--

LOCK TABLES `invoice_payment_matrix` WRITE;
/*!40000 ALTER TABLE `invoice_payment_matrix` DISABLE KEYS */;
/*!40000 ALTER TABLE `invoice_payment_matrix` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `invoices`
--

DROP TABLE IF EXISTS `invoices`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `invoices` (
  `invoice_id` mediumint(6) unsigned NOT NULL DEFAULT '0',
  `inv_co_no` mediumint(6) unsigned NOT NULL DEFAULT '0',
  `created` datetime NOT NULL DEFAULT '1900-01-01 00:00:00',
  `amended` datetime NOT NULL DEFAULT '1900-01-01 00:00:00',
  `inv_deleted` datetime NOT NULL DEFAULT '1900-01-01 00:00:00',
  `customer_id` mediumint(6) unsigned NOT NULL DEFAULT '0',
  `invoice_date` date NOT NULL DEFAULT '1900-01-01',
  `inv_vat_in_price` tinyint(1) unsigned NOT NULL DEFAULT '0' COMMENT '0 - true',
  `inv_nett_value` decimal(8,2) unsigned NOT NULL DEFAULT '0.00',
  `inv_vat_value` decimal(7,2) unsigned NOT NULL DEFAULT '0.00',
  `invoice_value` decimal(8,2) unsigned NOT NULL DEFAULT '0.00',
  `inv_sent` tinyint(1) unsigned NOT NULL DEFAULT '0' COMMENT '1 - sent',
  `inv_seen` tinyint(1) unsigned NOT NULL DEFAULT '0' COMMENT '1 - seen',
  `inv_date_paid` date NOT NULL DEFAULT '1900-01-01' COMMENT 'Date last payment made where paid = value',
  `inv_simple` tinyint(1) unsigned NOT NULL DEFAULT '0' COMMENT '1 - simple, no tasks',
  `inv_subscription` tinyint(1) unsigned NOT NULL DEFAULT '0' COMMENT '1 - subscription',
  `inv_repeats` tinyint(2) unsigned NOT NULL DEFAULT '0' COMMENT '''0 - no repeat, 1 - year, 2 - month, 3 - week',
  `inv_repeats_every` tinyint(2) unsigned NOT NULL DEFAULT '0' COMMENT 'every x periods',
  `inv_repeats_from_inv_id` mediumint(6) unsigned NOT NULL DEFAULT '0',
  `inv_repeats_next_date` date NOT NULL DEFAULT '1900-01-01',
  `inv_repeats_next_inv_id` mediumint(6) unsigned NOT NULL DEFAULT '0',
  `inv_repeats_end_date` date NOT NULL DEFAULT '1900-01-01',
  `inv_rem_year_sent` date NOT NULL DEFAULT '1901-01-01',
  `inv_rem_month_sent` date NOT NULL DEFAULT '1901-01-01',
  `inv_rem_week_sent` date NOT NULL DEFAULT '1901-01-01',
  `inv_terms_warn_sent` date NOT NULL DEFAULT '1900-01-01',
  `inv_terms_stop_sent` date NOT NULL DEFAULT '1900-01-01',
  `inv_terms_legal_sent` date NOT NULL DEFAULT '1900-01-01',
  `inv_service` varchar(80) DEFAULT NULL,
  `inv_reference` varchar(80) DEFAULT NULL,
  `inv_notes` varchar(255) DEFAULT NULL,
  UNIQUE KEY `co_inv_no` (`inv_co_no`,`invoice_id`) USING BTREE,
  KEY `co_cust_no` (`inv_co_no`,`customer_id`),
  KEY `inv_simple` (`inv_simple`),
  KEY `inv_repeats` (`inv_repeats`),
  KEY `inv_deleted` (`inv_deleted`),
  KEY `invoice_date` (`invoice_date`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `invoices`
--

LOCK TABLES `invoices` WRITE;
/*!40000 ALTER TABLE `invoices` DISABLE KEYS */;
/*!40000 ALTER TABLE `invoices` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media`
--

DROP TABLE IF EXISTS `media`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `media` (
  `media_id` mediumint(6) unsigned NOT NULL DEFAULT '0',
  `med_co_no` mediumint(6) unsigned NOT NULL DEFAULT '0',
  `created` datetime NOT NULL DEFAULT '1900-01-01 00:00:00',
  `amended` datetime NOT NULL DEFAULT '1900-01-01 00:00:00',
  `med_deleted` datetime NOT NULL DEFAULT '1900-01-01 00:00:00',
  `med_category` smallint(3) unsigned NOT NULL DEFAULT '0',
  `med_type` tinyint(2) unsigned NOT NULL DEFAULT '0',
  `med_name` varchar(80) COLLATE latin1_general_ci NOT NULL,
  `med_dim` char(32) COLLATE latin1_general_ci NOT NULL,
  `med_description` varchar(1022) COLLATE latin1_general_ci NOT NULL,
  UNIQUE KEY `co_media_id` (`med_co_no`,`media_id`),
  KEY `co_no` (`med_co_no`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci COMMENT='All images and podcasts';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media`
--

LOCK TABLES `media` WRITE;
/*!40000 ALTER TABLE `media` DISABLE KEYS */;
/*!40000 ALTER TABLE `media` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_categories`
--

DROP TABLE IF EXISTS `media_categories`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `media_categories` (
  `mc_id` smallint(2) unsigned NOT NULL DEFAULT '0',
  `mc_co_no` mediumint(6) unsigned NOT NULL DEFAULT '0',
  `created` datetime NOT NULL DEFAULT '1900-01-01 00:00:00',
  `updated` datetime NOT NULL DEFAULT '1900-01-01 00:00:00',
  `deleted` datetime NOT NULL DEFAULT '1900-01-01 00:00:00',
  `category_heading` char(40) NOT NULL,
  UNIQUE KEY `co_med_cat_id` (`mc_co_no`,`mc_id`),
  KEY `co_no` (`mc_co_no`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_categories`
--

LOCK TABLES `media_categories` WRITE;
/*!40000 ALTER TABLE `media_categories` DISABLE KEYS */;
/*!40000 ALTER TABLE `media_categories` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `payments`
--

DROP TABLE IF EXISTS `payments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `payments` (
  `payment_id` mediumint(6) unsigned NOT NULL DEFAULT '0',
  `pay_co_no` mediumint(6) unsigned NOT NULL DEFAULT '0',
  `created` datetime NOT NULL DEFAULT '1900-01-01 00:00:00',
  `amended` datetime NOT NULL DEFAULT '1900-01-01 00:00:00',
  `user_id` mediumint(6) unsigned NOT NULL DEFAULT '0',
  `customer_id` mediumint(6) unsigned NOT NULL DEFAULT '0',
  `pni` tinyint(1) unsigned NOT NULL DEFAULT '0' COMMENT '0 - payment against invoices, 1 - no invoice reference',
  `pay_payment_date` datetime NOT NULL DEFAULT '1900-01-01 00:00:00' COMMENT 'compares with ipm created for paid so far ',
  `pay_payment_value` decimal(8,2) NOT NULL DEFAULT '0.00',
  `pay_payment_type` tinyint(2) unsigned NOT NULL DEFAULT '0',
  `pay_notes` varchar(255) DEFAULT NULL,
  UNIQUE KEY `co_payment_id` (`pay_co_no`,`payment_id`),
  KEY `co_no` (`pay_co_no`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `payments`
--

LOCK TABLES `payments` WRITE;
/*!40000 ALTER TABLE `payments` DISABLE KEYS */;
/*!40000 ALTER TABLE `payments` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2021-09-16 12:27:10
