
<?PHP
  defined( '_vrbxcv{_}+[-]/(=)25645ddgGGTUwk' ) or die( 'Restricted access' );

	$module_log	.= $boundary_delimiter . 'client_seo.php';

	/*
	 * variables
	 */
	$podcast	= '_podcasts/'.$tutorial.'_m';

$module_log	.= $boundary_delimiter . "11 ok $ok";	

	$main_h	.= '
	<p>
		<ol>
			<li>Add Your Main Keyword Early On In Your Content.
				<ul>
					<li>Specifically, you want to mention your main keyword at least once at the top of your page.</li>
					<li>Google puts more weight on terms that appear at the top of a webpage.</li>
				</ul>
			</li>
			<li>Write Unique Titles, Descriptions and Content
				<ul>
					<li>Avoiding duplicate content, on the same page, is one of the most important SEO best practices to keep in mind.<br />
						And this rule applies to every piece of content on your website, including:</li>
					<li>Title tags</li>		<a href="https://blah" title="something fantastic and more descriptive">General</a>
					<li>Meta description tags</li>
					<li>Ecommerce product pages</li>
					<li>Landing pages</li>
					<li>Image alt text</li>	<img src="/blah" alt="a clear unique description of image and/or source for non-visual visitors" />
					<li>Category pages</li>
					<li>Basically: if you publish a page on your site, the content on that page has to be 100% unique.</li>
				</ul>
			</li>
			<li>Optimize Your Title Tag for SEO
				<ul>
					<li>When it comes to on-page SEO, your title tag is KEY.</li>
					<li>Front-load Your Main Keyword: “Front-load” simply means that you start your title tag with your target keyword.</li>
					<li>Well, search engines pay close attention to the terms that you use in your title tag. This is why you want your keyword in your page title.</li>
					<li>Use One Keyword Per Title: Google has been really clear on this. Avoid “keyword stuffing”</li>
					<li>Write Compelling, Shareable Titles: Your title tags should make people want to click on your page to learn more.</li>
				</ul>
			</li>
			<li>Optimize Your Site’s Loading Speed
				<ul>
					<li>Google usually doesn’t talk publicly about the ranking factors in their algorithm.</li>
					<li>Either way, here are a few ways you can improve your site’s loading speed.</li>
					<li>Compress Images: This is a big one. Images tend to make up the bulk of a page’s size (in terms of KB). Which is why I recommend using a tool like Kraken.io to shrink your image sizes.</li>
					<li>Use Lightweight Themes: Bulky WordPress themes can slow things down. So if your theme isn’t optimized for speed, consider switching to one that is. - <b>loading="lazy"</b></li>
					<li>Use Lazy Loading: Lazy loading images can boost your site’s loading speed by 50% or more. The downside is that images show up as users scroll down the page, which isn’t great for UX. So it’s a tradeoff. - <b>loading="lazy"</b></li>
					<li>Use a CDN: CDNs serve images and other media on your site on servers that are close to your users.</li>
					<li>Concatenate CSS and JS files in 1 of each where possible</li>
				</ul>
			</li>
			<li>Track Your Results With The Google Search Console
				<ul>
					<li>If you don’t have the Google Search Console setup, you’re flying blind with your SEO.</li>
					<li>The Search Console is like a live dashboard that lets you know how your site is doing in the SERPs (Search Engine Results Pages).
						<ul>
							<li><b>Performance:</b> This data lets you know how many people see and click on your site in Google search.
								<ul>
									<li>You can also see the exact keywords that people use to find your content… and where you tend to rank.</li>
									<li>The real value is tracking your impressions and clicks over time. If they’re moving on’ up, it’s clear that these SEO best practices are working. If not, it may be time to try a different approach.</li>
								</ul>
							</li>
							<li><b>Coverage:</b> The coverage report lets you know which pages from your site Google has indexed.
								<ul>
									<li>It will also let you know if it’s having trouble fully-crawling any of your pages. If you see “errors” and “warnings” here, I recommend fixing these ASAP.</li>
									<li>if Google can’t index your page, it won’t rank for anything. Fortunately, Google doesn’t just tell you: “We can’t index this page”. They usually let you know what’s causing the issue.</li>
								</ul>
							</li>
							<li><b>Enhancements:</b> The main thing to pay attention to in this report is “Mobile Usability”.
								<ul>
									<li>Considering that Google’s index is now mobile-first, you definitely want to make sure that your site is easy to use on mobile devices.</li>
								</ul>
							</li>
						</ul>
					</li>	
				</ul>
			</li>
			<li>Optimize Images for SEO
				<ul>
					<li>Image SEO isn’t just for ranking in Google Images. Google recently reported that properly-optimized images can help your pages rank higher in Google web search.</li>
					<li>keep these two image SEO best practices in mind.
						<ul>
							<li><b>Name</b> Your Images With Descriptive Filenames: Google can’t “see” images (yet). And your image’s filename is one thing that helps them understand the content in your image. Use a filename that describes what’s in your image.
							<li><b>Use Image Alt Text:</b> Google has said that they largely rely on alt text to understand images.</li>
						</ul>
					</li>
				</ul>
			</li>
			<li>Use Internal Linking
				<ul>
					<li>One of the easiest SEO best practices to use. All you need to do is add a link from one page on your site to another page on your site and random internal linking is probably better than no internal linking at all otherwise
						<ul>
							<li><b>Use Keyword-Rich Anchor Text:</b> Google uses your anchor text as a clue to what a page is all about. For example, this internal link is linking to my page about “on-page SEO”, so my internal link’s anchor text has that exact term in it.</li>
							<li><b>Send Authority to Pages That Need It:</b> In general, you want to internally link to pages that don’t have much (if any) link authority. When you do, you’ll send much-needed authority to that low-authority page… which can boost its Google rankings. Don’t overthink this step, maybe link from OLD pages to NEW pages. Old pages tend to have more authority than new pages.</li>
						</ul>
					</li>
				</ul>
			</li>
			<li>Publish Amazing Content
				<ul>
					<li>If you’ve tried to learn SEO before, you’ve probably heard about the importance of “high-quality content” which can help you rank higher in Google.</li>
					<li>In fact, a blogging survey by Orbit Media found that the average blogger now spends over 3 hours on a single post (44% more time than in 2014).</li>
					<li>To publish one post, had to:
						<ul>
							<li>Find a data partner.</li>
							<li>Collect and analyze the data.</li>
							<li>Write up the report.</li>
							<li>Edit the report.</li>
							<li>Create a PDF of the study methods.</li>
							<li>Design charts and graphs.</li>
							<li>Promote the post on social media and via email.</li>
							<li>Reply to comments.</li>
In total, this single post took 20+ hours to complete but the effort was worth it. It brought in a ton of traffic the week we published the post. And people still share the post on social media and link to it from their blogs. If you’re willing to publish amazing stuff, you have a good shot of ranking in Google for your target keywords.
							</li>
						</ul>
					</li>
				</ul>	
			</li>
			<li>Build Backlinks To Your Website
Backlinks are still an important Google ranking signal. A recent study by SEMrush found that backlinks were strongly correlated with higher Google rankings.
				<ul>
					<li>Ranking factors in order of importance
						<ul>
							<li>Direct website visits</li>
							<li>Time on site</li>
							<li>Pages per session</li>
							<li>Bounce rate</li>
							<li>Total referring domains</li>
							<li>Total Backlinks</li>
							<li>Total referring IPs</li>
							<li>Total follow backlinks</li>
							<li>Content length</li>
							<li>Website security (HTTPS)</li>
							<li>Total anchors</li>
							<li>Keyword in anchor</li>
							<li>Keyword in body</li>
							<li>Keyword density</li>
							<li>Keyword in title</li>
							<li>Keyword in meta</li>
							<li>Video on page</li>
						</ul>
						Focus on content formats that tend to do best in terms of backlinks. So analysis of 900+ million blog posts found that what and why posts (along with infographics) got more links than other types of content (like video).
						<ul>
							<li>Why post</li>
							<li>What post</li>
							<li>Infographic</li>
							<li>Video</li>
							<li>General post</li>
							<li>How to post</li>
							<li>List post</li>
						</ul>
						Second, create content with a “hook”, an angle, a data point, or something controversial that will encourage people to naturally link to you. A strategy called “The Skyscraper Technique” is a list of steps to achieve a goal.
						<ul>
							<li>Step 1: Find: linkworthy content</li>
							<li>Step 2: Make something even better</li>
							<li>Step 3: Reach out to the right people.</li>
						</ul>
					</li>
				</ul>
			<li>Improve Your Site’s User Experience
			UX can directly help with SEO because Google knows when people start “Pogo sticking” after landing on your site from the search results. If enough people bounce from your site to the search engine results, this tells Google that your result didn’t give that searcher what they were looking for and your search engine rankings can start to dip.
			</li>	
			<li>Embrace HTTP/2</li>
			<li>Think about ratings - https://github.com/wbotelhos/raty</li>
			<li>Use loading="lazy" on images</li>
			<li>Use defer on CSS and JS requests</li> 
			<li>Tier 2 and 3 backlinks
				<p>https://searchengineland.com/private-blog-networks-great-way-get-site-penalized-286489</p>
				<p>You may have heard about private blog networks (PBNs) before, but you may not be sure what they are or why they are used. A PBN is a network of websites used to build links (and therefore pass authority) to a single website for the purpose of manipulating search engine rankings. This scheme is similar to a link wheel or link pyramid, as it involves several different websites all linking to one another or to one central website.</p>

				<p>While these types of schemes were used commonly years ago, PBNs are now considered a pure black hat tactic and should be avoided at all costs, as they can lead to a loss in rankings, or even a manual penalty. PBNs usually provide little to no long-term value to the websites they are linking to.</p>

				<p>Google has long been fighting PBNs, and businesses caught up in this shady tactic have been made an example of over the years. One such case was the J.C. Penney link scheme that was exposed back in 2011 by The New York Times. As Google gets smarter and develops better technology to combat link spam techniques, it has become harder and harder for black hat SEOs to pull off a PBN successfully.</p>

				<p>How to identify private blog networks</p>
				<p>The key to identifying a PBN is the cross-site “footprint” where much of the technical data on the sites are the same. Old PBN networks were on the same IP, shared servers, had the same WHOIS information, or even used the same content across sites.</p>

				<p>Today, PBNs are much more sophisticated and may be harder for users to spot because the sites span different industries, topics and layouts. When determining if a site is part of a PBN — and therefore one that you should avoid like the plague — consider the following:</p>
				<ul>
					<li>Hosting. Are they all on the same IP? You can use SpyOnWeb.com or similar tools to identify what sites are hosted with any other site.</li>
					<li>Site design. Do the sites all use a similar design, navigation, color scheme?</li>
					<li>Similar themes. WordPress themes sometimes have the theme name in the code. Check the source code in your browser.</li>
					<li>Site ownership. Check WHOIS database for the contact information for the owner of the sites. Having hidden WHOIS data is a red flag. If all of the site owners are the same, it’s obvious the blogs are connected.</li>
					<li>Duplicate content. Copy a paragraph into Google search to see if the content exists on other sites.</li>
					<li>Backlink profile. Check the backlink profile in Ahrefs or Majestic (these are the largest databases of links) to see how much interlinking is occurring between sites.</li>
					<li>Images and videos. Since videos and images are difficult and expensive to recreate, these are likely going to be duplicated on other sites. Use Google image search or video search to find similar pieces.</li>
					<li>A dead giveaway for many PBNs is having a similar backlink profile. If multiple sites have the same link profile, or if they all link to one website multiple times (especially where it seems like overkill or it isn’t relevant), then the site is likely part of a PBN — or, at the very least, is selling links. Google’s Penguin algorithm, which now runs in real time as part of the core ranking algorithm, can detect these kinds of schemes and devalue your website rankings as a result. In some cases, you could even wind up with a manual penalty.</li>
				</ul>
				<p>However, simply owning several different websites doesn’t mean you are a private blog network. For example, media companies that own several sites and link to them in all website footers wouldn’t likely have to worry about being flagged as a PBN unless the websites weren’t related, there were dozens of links in the footers, or they were linking to similar internal pages repeatedly.</p>

				<p>In addition, PBNs are generally groups of sites all owned by one company or individual, but separate individuals who are working together to link to one another could also be considered a PBN if there is a pattern of repeatedly linking to the same sites or pages across several different groups of websites.</p>

				<p>How can you protect your site from PBNs?</p>
				<p>No reputable SEO consultant will recommend private blog networks for link building or increasing website traffic. Unfortunately, your site may be involved in a PBN without your even knowing it, especially if you are outsourcing your link building activities to a third party. Buying links on sites like Fiverr or through other services may put your site in grave danger. And if anyone tries to convince you to participate in a link exchange (i.e., trade links with them), run.</p>

				<p>Strong oversight of link-building activities is key. Educate yourself on which practices Google considers to be link schemes, and ensure that anyone responsible for building links to your site is strictly adhering to these guidelines; any reputable link builder should agree to be transparent about the links they are pursuing for you.</p>

				<p>This will require some effort on your part, but remember: Just because you aren’t aware of what goes on behind the curtain doesn’t mean you won’t be held responsible for the consequences.</p>

				<p>Best practices will ultimately win the day
You might feel frustrated by competitors who appear to be using spammy link-building techniques like PBNs. You could report them through a webspam complaint, of course. But even if you don’t, remember that their black hat tactics will eventually catch up to them.

				<p>While your competitor is relying on a PBN to get links, your company can build out more robust link-building campaigns based on best practices that have more staying power and aren’t frowned upon by search engines. Then, when your competitor gets busted and is demoted, deindexed or otherwise penalized, your site will have the advantage.</p>

				<p>As a whole, private blog networks are a dangerous and unacceptable link-building strategy. A link should only be given when it truly provides value to the user — anything to the contrary may result in less visibility within search engine result pages, or even a manual penalty.</p>
			</li>
		</ol>
		
		Wordpress problems
		<ul>
			<li>Text/HTML relation usually low</li>
			<li>USe SEO tool</li>
			<li>add ALT text
			<li>Look at microformats</li>
			<li>Use schema.org</li>
			<li>Use Twitter Cards and Facebook</li>
		</ul>

		Sites that can help with optimisation
		<ul>
			<li>https://developer.chrome.com/docs/devtools/network/reference/#timing-explanation</li>
			<li>https://seositecheckup.com/</li>
			<li>https://www.smashingmagazine.com/2016/02/getting-ready-for-http2/</li>
			<li>https://developer.mozilla.org/en-US/docs/Web/HTTP/Basics_of_HTTP/Choosing_between_www_and_non-www_URLs</li>
			<li>https://github.com/h5bp/html5-boilerplate/blob/7a22a33d4041c479d0962499e853501073811887/.htaccess#L219-L258 .htaccess</li>
			<li>https://searchengineland.com/private-blog-networks-great-way-get-site-penalized-286489</li>
		</ul>

		Just interesting sites 
		<ul>
			<li>https://widgetwhats.com/</li>
			<li>https://www.diffchecker.com/</li>
			<li>https://fossbytes.com/category/how-to/</li>
		/ul>
';

// https://validator.w3.org/nu/?doc=https%3A%2F%2Frestart-learning.co.uk%2F
// add seo quake to browser

	$main_h	.= '
	style
		.special_notice{position: absolute;text-indent:-9999px;border:none;}
	/style
	
	div class="special_notice"
		 a href="https://restart-learning.co.uk" title="Restart and Kickstart Schemes - Easy eLearning for Trainees in the UK"  h1 Restart Learning for local job apprenticeships /h1 /a 
	/div
	';

// schema.org

/*
<div itemscope itemtype="https://schema.org/Movie">
  <h1 itemprop="name">Avatar</h1>
  <div itemprop="director" itemscope itemtype="https://schema.org/Person">
  Director: <span itemprop="name">James Cameron</span> (born <span itemprop="birthDate">August 16, 1954</span>)
  </div>
  <span itemprop="genre">Science fiction</span>
  <a href="../movies/avatar-theatrical-trailer.html" itemprop="trailer">Trailer</a>
</div>
<div itemscope itemtype="https://schema.org/Event">
  <div itemprop="name">Spinal Tap</div>
  <span itemprop="description">One of the loudest bands ever
  reunites for an unforgettable two-day show.</span>
  Event date:
  <time itemprop="startDate" datetime="2011-05-08T19:30">May 8, 7:30pm</time>
</div>
<div itemscope itemtype="https://schema.org/Offer">
  <span itemprop="name">Blend-O-Matic</span>
  <span itemprop="price">$19.95</span>
  <link itemprop="availability" href="https://schema.org/InStock"/>Available today!
</div>
 */	
 
 $main_h	.= '
 		em{font-style: italic;} instead of i
<br />		
		strong{font-weight: bold;}	 instead of b
<br />
		.section-heading,.skip-button{position:absolute;text-indent:-9999px;}
<br />		
		blockquote{font-size:1em;line-height:1.5em;margin:1.5em 0 2em 3em;font-style:italic;}		
		<blockquote>....</blockquote>
<br />		
		When including images that contain text put supporting text off page or don`t display
		#site-title a {display:block;width:900px;height:183px;text-indent:-9999px;background:url("images/headerBanner.png") no-repeat;border:none;}
		
		#site-description {display:none;}
<br />		
		<small> footers </small>	
<br />
		<cite> name of source </cite>	
<br />
		<meter value="9" Min"0" max="10"> text 9 out of 10 </meter>
<br />
		<abbr title="value displayed on mouse hover"> ... </abbr> wraps acronyms and abbreviations
<br />
		<time datetime="2011-12-22T05:30+00:00">Winter Solstice 2011</time>
<br />
		<hgroup><h1> etc </h1><h2> etc </h2></hgroup>
<br />
		example of review in head of document
<br />		
    script type="application/ld+json"
<br />
    {
<br />
      "@context": "https://schema.org/",
<br />
      "@type": "Review",
<br />
      "itemReviewed": {
<br />
        "@type": "Restaurant",
<br />
        "image": "http://www.example.com/seafood-restaurant.jpg",
<br />
        "name": "Legal Seafood",
<br />
        "servesCuisine": "Seafood",
<br />
        "priceRange": "$$$",
<br />
        "telephone": "1234567",
<br />
        "address" :{
<br />
          "@type": "PostalAddress",
<br />
          "streetAddress": "123 William St",
<br />
          "addressLocality": "New York",
<br />
          "addressRegion": "NY",
<br />
          "postalCode": "10038",
<br />
          "addressCountry": "US"
<br />
        }
<br />
      },
<br />
      "reviewRating": {
<br />
        "@type": "Rating",
<br />
        "ratingValue": "4"
<br />
      },
<br />
      "name": "A good seafood place.",
<br />
      "author": {
<br />
        "@type": "Person",
<br />
        "name": "Bob Smith"
<br />
      },
<br />
      "reviewBody": "The seafood is great.",
<br />
      "publisher": {
<br />
        "@type": "Organization",
<br />
        "name": "Washington Times"
<br />
      }
<br />
    }
<br />
    /script

';

/*		$s	= array ( "<", ">", "&", '"', "'", "£", "$" );
		$r	= array ( "&lt;", "&gt;", "&amp;", "&quot;", "&apos;", "&pound;", "&dollar;" );
		$main_h	.= str_replace ( $s, $r, $m );*/
